<?xml version="1.0" encoding="utf-8"?>
<Plugin>
	<AppID>17392</AppID> 
	<Name>EService</Name>
	<Version>1.0</Version>
	<WWSDK_Version>2001</WWSDK_Version>
  <Items>
		<Item ID="0">																  
			<Insert_Slot>SLOT_TOP_IMPORT_BAR</Insert_Slot>
			<Name>EService</Name>
			<Title></Title>
			<Tip>E客服</Tip>
			<Image>default\toolbar_btn.png</Image>						
			<Style>ITEM_STYLE_MENU_BUTTON</Style>
			<Option Width="69" Height="24"></Option>							
			<InprocServer32>
				<Default>EService.dll</Default>
				<CLSID>{2F866882-12AF-412B-ABCE-AAF71C97D103}</CLSID> 
				<ThreadingModel>Apartment</ThreadingModel>		
			</InprocServer32>														
		</Item>
    <Item ID="1">
      <Insert_Slot>SLOT_IMCHAT_TOOLBAR</Insert_Slot>
      <Name>EService</Name>
      <Title></Title>
      <Tip>转发消息给其他团队成员</Tip>
      <Image>default\transfer_btn.png</Image>
      <Style>STYLE_BUTTON</Style>
      <Option Width="40" Height="31"></Option>
      <InprocServer32>
        <Default>EService.dll</Default>
        <CLSID>{B54C7F5B-7CAD-4E41-89DB-5F19BE866AF5}</CLSID>
        <ThreadingModel>Apartment</ThreadingModel>
      </InprocServer32>
    </Item>
  </Items>
</Plugin>
